/* Localized versions of grabpoint names */

OpenObjectGrabName = "Abrir/Cerrar cuadro";

LeftTopGrabName = "Escalar ancho y alto";
LeftMidGrabName = "Escalar ancho";
LeftBottomGrabName = "Escalar ancho y alto";
TopMidGrabName = "Escalar alto";
BottomMidGrabName = "Escalar alto";
RightTopGrabName = "Escalar ancho y alto";
RightMidGrabName = "Escalar ancho";
RightBottomGrabName = "Escalar ancho y alto";

MoverGrabName = "Cambiar posición";

RotationGrabName = "Girar";

VectorGrabName = "Punto de vector";
VectorControlGrabName = "Punto de control de vector";

PipeToGrabName = "Canalizar hacia";
PipeFromGrabName = "Canalizar desde";
MediaLinkGrabName = "Mostrar media";
CTMPipingGrabCut = "Cortar canal";
CTMPipingGrabCutToolTip = "Corta el canal y devuelve el contenido al cuadro seleccionado. Todos los siguientes cuadros de texto canalizados antes de la posición de corte quedan vacíos.";
CTMPipingGrabCutWithContent = "Cortar canal y contenido";
CTMPipingGrabCutWithContentToolTip = "Corta el canal y su contenido.";
CTMPipingGrabAutoSupply = "Canalización automática de contenido desde la página anterior";
CTMPipingGrabAutoSupplyToolTip = "Canaliza automáticamente desde el último cuadro de texto de la página anterior, la cual soporta el canalizado hacia otras páginas.";
CTMPipingGrabAutoDischarge = "Canalización automática de contenido hacia la página siguiente";
CTMPipingGrabAutoDischargeToolTip = "Canaliza automáticamente desde el primer cuadro de texto de la siguiente página, la cual soporta el canalizado hacia otras páginas.";

"CALHelplineObjectHorLineName" = "Mover guía horizontal";
"CALHelplineObjectVerLineName" = "Mover guía vertical";